Bug 197705 - kernel reg.
kernel reg.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Baron
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-05 13:19 EDT by prashanth
Modified: 2013-03-06 00:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:24:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description prashanth 2006-07-05 13:19:03 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 prashanth 2006-07-05 13:20:51 EDT
i get the problem ** glibc detected *** corrupted double-linked list: 0x08ddd040 ***
 when i compile the kernel
Comment 2 Jason Baron 2006-07-05 16:48:36 EDT
can you please provide the version of the componets involved? kernel version,
glibc version? as well as the steps to reproduce. thanks.
Comment 3 prashanth 2006-07-06 08:13:01 EDT
im using Redhat EL4, kernel version is 2.6.9-5.EL and the glib version is 2.4.7
Comment 4 Jakub Jelinek 2006-08-29 04:40:52 EDT
The error message you see is not a bug in glibc, but in one of the programs
executed during kernel build.  You need to find out which one, if it is
reproduceable and if so, run it under valgrind, ElectricFence or some similar
memory management checking tool to see where the problem is.
I believe in kernel makefiles you use make V=1 ... to see the exact commands
that are executed.
Comment 5 Jiri Pallich 2012-06-20 09:24:32 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.